package com.ejie.ab04b.service.validation;

import org.springframework.stereotype.Service;

/**
 * @author GFI-NORTE
 *
 */
@Service()
public class ValidadorBotonera {

	/**
	 *  boolean.
	 *
	 * @return true, if successful
	 */
	public boolean validarBotonEstudioDocumentacion() {

		return true;
	}

}
